-- MySQL dump 10.13  Distrib 8.0.26, for Win64 (x86_64)
--
-- Host: 127.0.0.1    Database: workplace_2
-- ------------------------------------------------------
-- Server version	5.7.36

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `data_people_entities_relations`
--

DROP TABLE IF EXISTS `data_people_entities_relations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `data_people_entities_relations` (
  `network_id` int(10) unsigned NOT NULL,
  `entity_id` int(10) unsigned NOT NULL,
  `people_id` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL,
  `status` varchar(15) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `admin` tinyint(1) NOT NULL DEFAULT '0',
  `flag_date` datetime DEFAULT NULL,
  `insert_date` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `insert_date_db` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `role` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `external_mcg` tinyint(1) NOT NULL DEFAULT '0',
  `external_network_id` varchar(45) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`network_id`,`entity_id`,`people_id`),
  UNIQUE KEY `uidx_unique` (`entity_id`,`people_id`),
  KEY `idx_ppl_eid_oid_stts_pplID` (`entity_id`,`status`,`people_id`),
  KEY `idx_ppl_eid_oid_stts_pplID2` (`entity_id`,`status`,`people_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `data_people_entities_relations`
--

LOCK TABLES `data_people_entities_relations` WRITE;
/*!40000 ALTER TABLE `data_people_entities_relations` DISABLE KEYS */;
INSERT INTO `data_people_entities_relations` VALUES (1,99054814,'fppl0037030427','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl0064082193','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl0089945951','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl0117083848','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl0148080943','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl0312108606','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl0351940944','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl0352610577','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl0418371663','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl0573933565','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl0682167665','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl0787950757','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl0795792036','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl0840460200','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1051925562','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1084295092','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1155242901','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1183997212','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1191318765','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1193643832','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1193838333','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1201927236','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1235650513','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1237601250','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1242262628','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1327739783','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1391784552','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1444150222','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1456766874','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1479365327','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1491793695','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1507404513','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1530511183','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1543431751','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1566150058','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1578459966','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1596077676','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1675847867','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1725882898','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1729285786','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1822667964','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1838303694','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl1897758590','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2098464749','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2196646954','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2218530566','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2235255611','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2261282184','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2263437479','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2311808432','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2330590090','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2375248816','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2482340838','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2519352561','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2544491287','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2559565253','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2637306439','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2796541749','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2827910153','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2900215301','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2948271309','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2965555732','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl2986916092','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl3003928304','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl3072086128','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl3072288918','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl3167392311','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl3183769819','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl3403135227','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl3443248815','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl3548193291','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl3780231790','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl3781220383','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl3871754912','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl3919777984','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl3927119679','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl3940088398','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4071399788','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4186898403','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4211117667','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4301157205','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4350623645','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4361947669','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4379406403','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4435345489','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4488853148','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4501637874','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4503058574','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4532727542','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4543354792','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4663827966','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4695719341','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4721395082','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4748846615','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4806502443','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4825454175','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4851940803','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4906600784','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4921392743','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4994702965','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl4997068938','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5044585265','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5073179833','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5076308092','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5105423115','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5286041065','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5318646165','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5329915676','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5359814968','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5427894597','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5432487428','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5441654570','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5442734433','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5457710984','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5460553016','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5478878552','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5510804280','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5512237699','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5580745508','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5700345262','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5721221197','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5733566885','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5736793616','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5775372667','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5860576434','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5912948599','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl5980068854','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl6040408061','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl6160868466','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl6478143445','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl6521970184','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl6543920631','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl6552901289','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl6568887819','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl6651529028','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl6714595629','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl6747407837','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl6747876579','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl6849146187','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl7052234222','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl7160185584','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl7339732400','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl7353040091','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl7354161947','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl7385301038','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl7440070420','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl7517781696','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl7526093451','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl7592348690','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl7601333197','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl7617272579','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl7795242727','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl7818420092','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl7838006134','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl7865944955','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl7884451889','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl7928850892','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl7989569731','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8015925981','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8016853649','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8076167336','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8179578086','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8217941693','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8218070315','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8353490150','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8354065286','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8360202316','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8399930690','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8417325765','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8424740314','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8443337331','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8621709723','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8708478071','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8847929201','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8901007625','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8906877754','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8943470752','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl8966905410','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9074033405','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9099440234','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9115119507','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9130746325','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9150541651','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9169189362','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9193940742','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9226391126','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9241086088','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9260127010','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9268954492','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9334816355','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9376048490','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9438045413','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9466210088','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9540566391','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9591376800','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9595761460','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9618776220','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9660379354','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9701213919','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99054814,'fppl9781746425','current',0,NULL,'2020-08-02 07:16:48','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl0037030427','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl0064082193','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl0089945951','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl0117083848','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl0148080943','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl0312108606','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl0351940944','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl0352610577','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl0418371663','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl0573933565','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl0682167665','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl0787950757','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl0795792036','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl0840460200','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1051925562','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1084295092','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1155242901','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1183997212','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1191318765','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1193643832','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1193838333','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1201927236','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1235650513','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1237601250','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1242262628','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1327739783','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1391784552','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1444150222','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1456766874','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1479365327','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1491793695','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1507404513','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1530511183','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1543431751','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1566150058','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1578459966','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1596077676','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1675847867','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1725882898','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1729285786','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1822667964','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1838303694','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl1897758590','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2098464749','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2196646954','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2218530566','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2235255611','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2261282184','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2263437479','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2311808432','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2330590090','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2375248816','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2482340838','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2519352561','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2544491287','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2559565253','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2637306439','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2796541749','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2827910153','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2900215301','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2948271309','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2965555732','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl2986916092','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl3003928304','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl3072086128','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl3072288918','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl3167392311','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl3183769819','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl3403135227','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl3443248815','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl3548193291','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl3780231790','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl3781220383','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl3871754912','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl3919777984','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl3927119679','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl3940088398','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4071399788','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4186898403','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4211117667','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4301157205','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4350623645','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4361947669','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4379406403','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4435345489','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4488853148','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4501637874','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4503058574','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4532727542','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4543354792','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4663827966','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4695719341','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4721395082','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4748846615','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4806502443','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4825454175','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4851940803','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4906600784','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4921392743','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4994702965','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl4997068938','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5044585265','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5073179833','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5076308092','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5105423115','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5286041065','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5318646165','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5329915676','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5359814968','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5427894597','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5432487428','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5441654570','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5442734433','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5457710984','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5460553016','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5478878552','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5510804280','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5512237699','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5580745508','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5700345262','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5721221197','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5733566885','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5736793616','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5775372667','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5860576434','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5912948599','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl5980068854','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl6040408061','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl6160868466','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl6478143445','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl6521970184','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl6543920631','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl6552901289','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl6568887819','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl6651529028','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl6714595629','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl6747407837','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl6747876579','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl6849146187','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl7052234222','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl7160185584','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl7339732400','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl7353040091','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl7354161947','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl7385301038','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl7440070420','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl7517781696','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl7526093451','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl7592348690','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl7601333197','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl7617272579','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl7795242727','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl7818420092','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl7838006134','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl7865944955','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl7884451889','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl7928850892','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl7989569731','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8015925981','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8016853649','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8076167336','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8179578086','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8217941693','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8218070315','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8353490150','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8354065286','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8360202316','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8399930690','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8417325765','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8424740314','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8443337331','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8621709723','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8708478071','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8847929201','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8901007625','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8906877754','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8943470752','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl8966905410','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9074033405','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9099440234','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9115119507','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9130746325','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9150541651','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9169189362','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9193940742','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9226391126','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9241086088','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9260127010','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9268954492','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9334816355','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9376048490','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9438045413','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9466210088','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9540566391','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9591376800','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9595761460','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9618776220','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9660379354','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9701213919','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99298210,'fppl9781746425','current',0,NULL,'2021-11-23 00:44:24','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl0037030427','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl0064082193','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl0089945951','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl0117083848','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl0148080943','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl0312108606','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl0351940944','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl0352610577','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl0418371663','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl0573933565','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl0682167665','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl0787950757','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl0795792036','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl0840460200','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1051925562','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1084295092','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1155242901','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1183997212','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1191318765','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1193643832','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1193838333','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1201927236','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1235650513','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1237601250','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1242262628','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1327739783','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1391784552','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1444150222','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1456766874','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1479365327','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1491793695','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1507404513','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1530511183','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1543431751','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1566150058','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1578459966','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1596077676','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1675847867','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1725882898','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1729285786','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1822667964','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1838303694','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl1897758590','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2098464749','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2196646954','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2218530566','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2235255611','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2261282184','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2263437479','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2311808432','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2330590090','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2375248816','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2482340838','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2519352561','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2544491287','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2559565253','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2637306439','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2796541749','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2827910153','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2900215301','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2948271309','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2965555732','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl2986916092','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl3003928304','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl3072086128','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl3072288918','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl3167392311','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl3183769819','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl3403135227','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl3443248815','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl3548193291','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl3780231790','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl3781220383','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl3871754912','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl3919777984','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl3927119679','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl3940088398','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4071399788','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4186898403','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4211117667','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4301157205','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4350623645','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4361947669','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4379406403','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4435345489','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4488853148','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4501637874','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4503058574','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4532727542','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4543354792','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4663827966','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4695719341','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4721395082','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4748846615','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4806502443','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4825454175','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4851940803','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4906600784','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4921392743','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4994702965','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl4997068938','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5044585265','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5073179833','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5076308092','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5105423115','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5286041065','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5318646165','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5329915676','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5359814968','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5427894597','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5432487428','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5441654570','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5442734433','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5457710984','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5460553016','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5478878552','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5510804280','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5512237699','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5580745508','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5700345262','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5721221197','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5733566885','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5736793616','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5775372667','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5860576434','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5912948599','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl5980068854','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl6040408061','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl6160868466','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl6478143445','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl6521970184','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl6543920631','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl6552901289','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl6568887819','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl6651529028','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl6714595629','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl6747407837','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl6747876579','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl6849146187','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl7052234222','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl7160185584','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl7339732400','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl7353040091','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl7354161947','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl7385301038','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl7440070420','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl7517781696','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl7526093451','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl7592348690','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl7601333197','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl7617272579','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl7795242727','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl7818420092','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl7838006134','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl7865944955','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl7884451889','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl7928850892','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl7989569731','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8015925981','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8016853649','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8076167336','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8179578086','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8217941693','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8218070315','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8353490150','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8354065286','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8360202316','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8399930690','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8417325765','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8424740314','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8443337331','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8621709723','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8708478071','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8847929201','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8901007625','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8906877754','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8943470752','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl8966905410','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9074033405','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9099440234','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9115119507','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9130746325','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9150541651','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9169189362','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9193940742','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9226391126','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9241086088','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9260127010','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9268954492','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9334816355','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9376048490','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9438045413','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9466210088','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9540566391','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9591376800','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9595761460','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9618776220','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9660379354','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9701213919','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,''),(1,99330704,'fppl9781746425','current',0,NULL,'2021-01-14 09:41:03','2022-01-31 14:57:30',NULL,0,'');
/*!40000 ALTER TABLE `data_people_entities_relations` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-01-31 16:07:05
